Subject: 回复： bug#37495: 27.0.50; lwindow doesn't pass to system

From: "Albert" <[email-masked]>
Date: Thu, 26 Sep 2019 13:38:02 +0800

I compiled emacs from&nbsp; the latest code. But lwindow is still not passed to windows.

Albert@Albert MSYS /e/workspace/emacs_src/emacs
$ git log
commit 07367e5b95fe31f3d4e994b42b081075501b9b60 (grafted, HEAD -&gt; master, origin/master, origin/HEAD)
Author: Mattias Engdegård <[email-masked]&gt;
Date:&nbsp;&nbsp; Wed Sep 25 14:29:50 2019 -0700

------------------&nbsp;原始邮件&nbsp;------------------
发件人:&nbsp;"Albert"<[email-masked]&gt;;
发送时间:&nbsp;2019年9月25日(星期三) 晚上11:30
收件人:&nbsp;"Juanma Barranquero"<[email-masked]&gt;;"Eli Zaretskii"<[email-masked]&gt;;
抄送:&nbsp;"37495"<[email-masked]&gt;;
主题:&nbsp;回复： bug#37495: 27.0.50; lwindow doesn't pass to system

&nbsp;Picture above is emacs 26.2, it is ok. I can't figure out why emacs 26.3 and 27.0.50 are not ok with the same config of emacs 26.2. Maybe I should trye to compile emacs from source. I use emacs on linux by compiling from trunk. But I don't set up develop environment on windows. 

------------------ 原始邮件 ------------------
发件人:&nbsp;"Juanma Barranquero"<[email-masked]&gt;;
发送时间:&nbsp;2019年9月25日(星期三) 晚上11:22
收件人:&nbsp;"Eli Zaretskii"<[email-masked]&gt;;
抄送:&nbsp;"Albert"<[email-masked]&gt;;"37495"<[email-masked]&gt;;
主题:&nbsp;Re: bug#37495: 27.0.50; lwindow doesn't pass to system

On Wed, Sep 25, 2019 at 5:14 PM Eli Zaretskii <[email-masked]&gt; wrote:

&gt; I see the same, FWIW, and the *Help* window pops up before I hit 'r',
&gt; just after I hit lwindow.
&gt;
&gt; I think this is normal.

Yes, it is normal. But it's not what happens to Albert.

So I think you're right, something in his system's set up is messing with keyboard handling, and it's not an Emacs thing.

But somehow it didn't affect 26.2... Weird.